html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body{font-family:Helvetica,"Helvetica Neue","Lucida Grande","Lucida Sans Unicode",Sans-Serif,Verdana,Arial;font-size:14px;line-height:1.4em;color:#444;background:#DBDBDB;}
a, a:visited{color:#20333F;text-decoration:none;border-bottom:1px solid #3E9ED9;}
a:hover{color:#3E9ED9;text-decoration:none;border-bottom:1px solid #3E9ED9;}
h1{font-size:28px;font-weight:bold;line-height:30px;margin-bottom:7px;color:#243945;}
h2{font-size:22px;font-weight:bold;line-height:30px;color:#243945;border-bottom:1px solid #ccc;margin-bottom:10px;padding-top:8px;}
h3{font-size:16px;font-weight:bold;line-height:18px;color:#243945;margin:5px 0;padding-top:20px;}
p{margin-bottom:10px;font-size:14px;}
ol{list-style:decimal;padding-left:20px;padding-bottom:7px;}
li{padding:2px;}
b, strong{font-weight:bold;}
i, em{font-style:italic;}
u{text-decoration:underline;}
code{font-family:Courier,"Courier New",Monaco,Tahoma;padding:0px 2px;background:#223642;color:#fff;}
pre{padding:0px 20px;margin:20px;background:#223642;}
blockquote{padding:0px 10px;margin:0 0 10px 20px;border-left:3px solid #243945;font-size:14px;}
#wrapper{width:900px;margin:0 auto;background:white;-webkit-border-radius:4px;border-radius:4px;}
#header{margin-top:20px;background:url(logo.png) no-repeat 10% 0%;}
#header a{display:block;width:300px;height:118px;border-bottom:none;cursor:pointer;}
#nav ul{list-style:none;float:right;padding:0;padding-top:10px;}
#nav li{display:inline;padding:0;}
#nav a{display:block;border:0;float:left;height:31px;padding:0 10px 0 15px;font-size:20px;}
#middlebar-small{height:100px;position:relative;background:url(middlebar_small.png) no-repeat top;}
#middlebar-small h1{padding:30px 0 0 50px;color:#fff;font-size:28px;line-height:30px;font-weight:bold;border:0;}
#body{background:#fff;width:864px;margin-left:36px;}
#body-inner{padding:40px;}
#footer{margin:50px 0 30px 0;padding:10px 0 10px 50px;color:#5c7788;-webkit-border-radius:4px;border-radius:4px;background:#F9F9F9;border-top:1px solid #DDD;font-size:12px;line-height:2.2em;}
#footer-right{float:right;margin-right:50px;}
#footer a{color:#5c7788;border:0;}
#footer a:hover{color:#87D2FF;}
#main-content{width:515px;}
#main-content p,ol{margin-left:22px;}
#sidebar{float:right;width:220px;border-left:1px solid #ccc;padding-left:25px;}
#sidebar h3{padding-top:20px;color:#666;font-size:13px;font-weight:500;letter-spacing:0.1em;line-height:2.6em;}
.product-main{clear:left;}
.product-main img{float:left;margin-right:30px;margin-bottom:30px;}
.product-main a img{border:0;}
.cost{font-size:28px;float:right;color:#334F60;font-weight:bold;font-style:italic;font-family:Georgia,Times,serif;}
p.buy-now{text-align:right;}
p.buy-now a{border:0;color:#fff;padding:5px;background:#3D9AD2;}
p.buy-now a:hover{border:0;background:#243945;}
input,
textarea,
select{padding:4px;font:400 1em Verdana, Sans-serif;color:#444;background:#ffffff;border:1px solid #999;margin:2px;border:1px solid #213540;}
input:focus,
textarea:focus,
select:focus{color:#000;}
input.button{color:#fff;width:150px !important;border:0px;background:#223541;}
label{font-weight:bold;}
.form{list-style:none;list-style-image:none;margin:0;padding:0;}
.form input, .form textarea{width:300px;}
.form label{display:inline-block;padding-top:8px;vertical-align:top;width:100px;}
.clear{clear:both;}
ul.links{list-style:none;list-style-image:none;padding:0;margin:0;}
ul.links a{display:block;border-bottom-style:dotted;}
table{border-collapse:separate;border-spacing:0;}
caption, th, td{text-align:left;font-weight:normal;}
blockquote:before, blockquote:after,
q:before, q:after{content:"";}
blockquote, q{quotes:"" "";}